<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>3</title>
	<script type="text/javascript">
		let a=0;

		a=parseInt(prompt('Escribe un numero'));
		
		/* comprobar si el numero es
		   mayor que 10 */
		if (a>10) {
			console.log('mayor que 10');
		} 
		console.log('terminado');
	</script>
</head>
<body>
	
</body>
</html>